body {
  background: white;
  font-size: 14px;
  font-family: "Open Sans", Helvetica, sans-serif;
  font-weight: 300;
  line-height: 1.8;
  color: #333333;
  -webkit-font-smoothing: antialiased;
  margin: 0;
  padding: 0;
  border-top: 4px solid #717171; }
  body a {
    color: #129af0; }
  body p {
    margin-bottom: 15px; }
  body .media-box {
    padding: 15px;
    border: 1px solid #e0e0e0;
    box-shadow: 0 0 15px rgba(0, 0, 0, 0.06); }

ul {
  list-style: none; }
  ul li {
    list-style: none; }

header {
  text-align: center;
  text-transform: uppercase;
  font-family: "josefin sans", helvetica, sans-serif; }
  header h1 a {
    font-size: 55px;
    line-height: 85px;
    color: #333333; }
  header h2 {
    font-size: 20px;
    line-height: 45px;
    color: #b4b4b4;
    margin-bottom: 10px; }
    header h2 span {
      display: inline-block;
      background: white;
      padding: 0 20px;
      position: relative;
      z-index: 2; }
  header span.line {
    border-top: 1px solid #e0e0e0;
    display: block;
    position: relative;
    top: -30px;
    width: 600px;
    margin: 0 auto; }

#nav {
  font-family: "josefin sans", helvetica, sans-serif;
  text-transform: uppercase;
  text-align: center;
  width: 370px;
  margin: 0 auto; }
  #nav ul {
    background: #4c4c4c;
    float: left;
    border-radius: 3px;
    list-style: none;
    height: 35px;
    display: block; }
    #nav ul li {
      float: left;
      list-style: none; }
      #nav ul li a {
        padding: 4px 16px 6px;
        margin: 0;
        font-weight: bold;
        display: block;
        float: left;
        color: white;
        text-decoration: none; }
        #nav ul li a:hover {
          background: #222222; }
        #nav ul li a.first:hover {
          border-left-radius: 3px; }
        #nav ul li a.last:hover {
          border-right-radius: 3px; }

#main {
  border-top: none;
  margin: 50px auto;
  background: white; }
  #main .topbar {
    border-top: 4px solid #717171;
    display: block; }
  #main p {
    text-align: justify; }
  #main h1 {
    font-size: 36px;
    padding-left: 310px;
    margin-top: 5px;
    padding-bottom: 10px;
    font-weight: 400;
    font-family: "Josefin Sans", "Open Sans", sans-serif;
    text-transform: uppercase;
    border-bottom: 1px solid #eeeeee; }

.banner {
  height: 200px;
  overflow: hidden;
  background: url("http://static.tumblr.com/is3bhep/W7Imbka1p/banner-relief2.jpg") no-repeat center -60px;
  border-bottom: 1px solid #eeeeee;
  font-weight: 400;
  position: relative; }
  .banner:hover {
    cursor: pointer; }
  .banner img {
    max-width: none; }
  .banner .map-canvas {
    height: 400;
    width: 100%; }
  .banner .launcher {
    position: absolute;
    top: 60px;
    left: 320px;
    height: 70px;
    padding-left: 70px;
    background: url("http://static.tumblr.com/is3bhep/ERDmbka32/marker-fr.png") no-repeat center left; }
    .banner .launcher .launch {
      margin-top: 20px;
      font-size: 16px; }

.btn, .read_more_container a, .bouton {
  background: #333333;
  color: white;
  text-transform: uppercase;
  display: block;
  float: left;
  padding: 3px 15px;
  font-size: 11px;
  font-weight: 400; }

.read_more_container a {
  margin-top: 10px; }

.timestamp {
  color: #999999;
  font-style: italic;
  margin-bottom: 15px; }

ul.tags {
  margin-bottom: 15px; }
  ul.tags li {
    display: inline; }
    ul.tags li a {
      color: #999999;
      font-style: italic;
      margin-bottom: 15px; }

.content {
  position: relative;
  padding: 0;
  padding: 0 59px 0 310px; }
  .content aside {
    width: 250px;
    padding: 0 30px;
    position: absolute;
    top: -30px;
    left: 0; }
    .content aside.tagpage {
      top: -110px; }
    .content aside .follow-wrapper {
      margin-left: 10px; }
      .content aside .follow-wrapper .follow-wrapper {
        margin-left: 10px; }
    .content aside form.block {
      padding: 18px; }
      .content aside form.block .input-text {
        border: 1px solid #e0e0e0;
        padding: 5px 10px;
        width: 145px; }
      .content aside form.block .input-submit {
        height: 25px;
        width: 35px; }
    .content aside .block {
      border: 1px solid #e0e0e0;
      box-shadow: 0 0 15px rgba(0, 0, 0, 0.06);
      background: white;
      margin-bottom: 20px;
      font-weight: 700; }
      .content aside .block.actu {
        background: #f9f9f9; }
      .content aside .block li {
        border-bottom: 1px dotted #eeeeee; }
        .content aside .block li.last {
          border-bottom: none; }
      .content aside .block a {
        text-transform: uppercase;
        color: #111111;
        font-family: "josefin sans", helvetica, sans-serif;
        padding: 12px 18px;
        display: block;
        font-size: 14px; }
        .content aside .block a:hover {
          background: #f9f9f9; }
        .content aside .block a.active {
          border-left: 4px solid #e30040;
          color: #e30040;
          font-weight: 700; }
  .content .posts {
    padding: 1px 0 10px 0;
    min-height: 1000px; }
    .content .posts .load-loading {
      height: 300px;
      background: url("http://static.tumblr.com/is3bhep/o8Wmbka6k/ajax-loader.gif") no-repeat center center; }
    .content .posts h2 a {
      font-size: 30px;
      font-weight: 400;
      color: #333333;
      margin-bottom: 15px;
      display: block; }
    .content .posts .post {
      padding-bottom: 15px;
      margin-top: 30px;
      border-bottom: 1px solid #eeeeee; }
      .content .posts .post .quote, .content .posts .post .link {
        font-size: 22px;
        font-weight: 400; }
    .content .posts .post-info {
      margin: 0 0 15px; }
      .content .posts .post-info a {
        color: #999999;
        font-size: 12px;
        font-style: italic; }
    .content .posts .social {
      height: 35px; }
      .content .posts .social .social-wrapper {
        float: left;
        height: 25px; }
        .content .posts .social .social-wrapper.like-wrapper {
          width: 215px; }
        .content .posts .social .social-wrapper.tweet-wrapper {
          width: 100px;
          margin-top: 1px; }

.pagination {
  margin: 20px auto;
  min-height: 50px;
  text-align: center; }
  .pagination a {
    display: block;
    color: #333333;
    border: 1px solid #e0e0e0;
    box-shadow: 0 0 15px rgba(0, 0, 0, 0.06);
    padding: 5px 20px;
    position: relative; }
    .pagination a em {
      position: absolute;
      color: #cccccc;
      font-weight: 700;
      font-style: normal;
      font-size: 18px; }
  .pagination a.next {
    float: right;
    padding-right: 30px; }
    .pagination a.next em {
      top: 3px;
      right: 10px; }
  .pagination a.prev {
    float: left;
    padding-left: 30px; }
    .pagination a.prev em {
      top: 3px;
      left: 10px; }

body.solution1 #main {
  border: 1px solid #e0e0e0;
  width: 1038px;
  box-shadow: 0 0 20px rgba(0, 0, 0, 0.06); }
  body.solution1 #main .content {
    padding: 0 29px 0 310px; }

body.solution2 #main {
  border: 1px solid #e0e0e0;
  box-shadow: 0 0 20px rgba(0, 0, 0, 0.06); }

.ctc-wrapper td {
  padding: 5px; }
.ctc-wrapper td.label {
  text-align: right;
  width: 150px;
  vertical-align: top;
  padding-left: 15px;
  padding-top: 8px; }
  .ctc-wrapper td.label label {
    font-weight: bold;
    color: #999999; }
.ctc-wrapper input, .ctc-wrapper textarea {
  border: 1px solid #e0e0e0;
  box-shadow: inset 0 0 4px rgba(0, 0, 0, 0.06);
  font-size: 16px;
  padding: 4px 8px;
  width: 400px; }

.error {
  color: red; }

footer nav ul {
  text-align: center;
  margin-bottom: 50px; }
  footer nav ul li {
    display: inline; }
    footer nav ul li a {
      color: #999999; }
